<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#09C"
    android:padding="@dimen/widget_margin"
    android:orientation="vertical">
    <TextView
        android:id="@+id/now_text"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:background="#09C"
        android:text="12:00"
        android:textColor="#ffffff"
        android:textSize="36sp"
        android:textStyle="bold|italic" />

    <LinearLayout
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <ImageView
            android:layout_width="50dp"
            android:layout_height="wrap_content"
            android:id="@+id/imageView2"
            android:layout_weight="1" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/textView"
            android:text="@string/app_name"
            android:gravity="center"
            android:textColor="#ffffff"
            android:textSize="12sp"
            android:layout_weight="1" />

        <TextView
            android:text="更新"
            android:layout_height="wrap_content"
            android:id="@+id/txtRefresh"
            android:layout_weight="1"
            android:layout_width="50dp" />

    </LinearLayout>

</LinearLayout>